<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
<fontconfig>
        <include>/etc/fonts/fonts.conf</include>
        <include>/etc/fonts/conf.d</include>
        <!-- PostScript -->
        <alias binding="same">
          <family>Helvetica</family>
          <accept>
          <family>Takao Pゴシック</family>
          </accept>
        </alias>
</fontconfig>
